Question on versions

05 Base Camper

Question on versions

Will prognosis 11.4 version supports 10.6 cisco contact center express.?

 

Regards,

Phani

1 REPLY 1

Re: Question on versions

Hello Phani,

 

Prognosis 11.4 supports several Cisco Contact Center solutions versions 8.5-10.5, but not 10.6. Please see the following page from Prognosis 11.4 Online Help: 11.4 Supported Products - Contact Center.

 

Prognosis 11.5 supports additional Cisco Contact Center solutions versions 8.5-11.6. Please see the following page from Prognosis 11.4 Online Help: 11.5 Supported Products - Contact Center.

 

Thank you,
Scott Baldwin